{
  "name": "nodejs-files-watcher",
  "version": "0.0.11",
  "description": "Simple watcher for restart nodejs server after changes",
  "bin": {
    "watch": "./index.js"
  },
  "author": "Oleg Samoylov",
  "license": "ISC",
  "keywords": [
    "watcher", "nodejs", "files", "watch", "live update"
  ],
  "repository": {
      "type": "git",
      "url": "git+https://gitlab.com:Oleg.samoylov/files-watcher.git"
    },
  "dependencies": {
    "anymatch": "^2.0.0",
    "chokidar": "^2.1.2",
    "nodejs-lite-logger": "0.0.12",
    "tree-kill": "^1.2.1"
  },
  "bugs": {
    "url": "https://gitlab.com/Oleg.samoylov/files-watcher/issues"
  },
  "homepage": "https://gitlab.com/Oleg.samoylov/files-watcher#readme"
}
